body {
	margin-top: 10px;
	margin-bottom: 0px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background: #9BC3D5 url("images/bg_body.gif") repeat-x top;
	background-color: #ccc;
}
a:link {
	color: #039;
	background: transparent;
	font-weight: bold;
	text-decoration: none;
}

a.link-mailto  {
background: transparent url("images/mail_icon.gif") 0px 1px no-repeat;
padding: 0px 0px 1px 20px;
}

a.link-external {
background: transparent url("images/link_icon.gif") 0px 1px no-repeat;
padding: 0px 0px 1px 20px;
}

a:visited {
	color: #039;
	background: transparent;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color: #039;
	background: transparent;
	text-decoration: none;
	font-weight: bold;

}

a:hover {
	color: #C33;
	background: transparent;
	text-decoration: underline;
}

h1 {
	margin: 0;
	padding: 0;
	margin-top: 0px;
	padding-bottom: 0px;
	font-size: 2.0em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333333;
}
h2 {
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333333;
}


.colour_text {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C33;
}

.right_column_text {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #039;
}

td, textarea, input, select {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #033;
}

.top_bottomborder {
border-top: 1px dotted #333;
border-bottom: 1px dotted #333;
}

.rightborder {
border-right: 1px dotted #333;
}

.leftborder {
border-left: 1px dotted #333;
} 

.topborder {
border-top: 1px dotted #333;
} 

.bottomborder {
border-bottom: 1px dotted #333;
}

.all_borders {
border-top: 1px solid #333;
border-bottom: 1px solid #333;
border-left: 1px solid #333;
border-right: 1px solid #333;
}

.image{
	border-color: #444444;
	border-width:1px;
      }

.photo{
	border-color: #FFFFFF;
	border-width:5px;
      }

#content a[href ^="mailto:"],
#content a.link-mailto  {
background: transparent url(http://www.cdd.org.nz/mail_icon.gif) 0px 1px no-repeat;
padding: 1px 0px 1px 16px;
}
